<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Goran net" mcc="418" mnc="77" apn="apn.gorannetnet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
